Net::DNS::Parameters(3)

NAME
    Net::DNS::Parameters - DNS parameter assignments

SYNOPSIS
    use Net::DNS::Parameters;

DESCRIPTION
Net::DNS::Parameters is a Perl package representing the DNS parameter allocation (key,value) tables as recorded in the definitive registry file maintained and published by IANA.

COPYRIGHT
Copyright (c)2012 Dick Franks

Portions Copyright (c)1997-2002 Michael Fuhr.

Portions Copyright (c)2002-2004 Chris Reinhardt.

All rights reserved.

This program is free software; you may redistribute it and/or modify it under the same terms as Perl itself.

SEE ALSO
perl, Net::DNS, IANA Registry <http://www.iana.org/assignments/dns-parameters>